{
  "squadronMemberCollection": {
    "3000348": {
      "name": "Ambrose Colkins",
      "serialNumber": 3000348,
      "rank": "2nd Lieutenant",
      "picName": "British027.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000345": {
      "name": "Martin Stokes",
      "serialNumber": 3000345,
      "rank": "2nd Lieutenant",
      "picName": "British034.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000344": {
      "name": "Edward Sulyard",
      "serialNumber": 3000344,
      "rank": "2nd Lieutenant",
      "picName": "British064.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000347": {
      "name": "Dwayne Wilmot",
      "serialNumber": 3000347,
      "rank": "2nd Lieutenant",
      "picName": "British040.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000346": {
      "name": "Clayton Bowett",
      "serialNumber": 3000346,
      "rank": "2nd Lieutenant",
      "picName": "British029.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000341": {
      "name": "Owen Grafton",
      "serialNumber": 3000341,
      "rank": "Lieutenant",
      "picName": "British060.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000340": {
      "name": "Halden Walrond",
      "serialNumber": 3000340,
      "rank": "Captain",
      "picName": "British037.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000343": {
      "name": "Noel Holbrook",
      "serialNumber": 3000343,
      "rank": "Lieutenant",
      "picName": "British007.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000342": {
      "name": "Clifford Hertcomb",
      "serialNumber": 3000342,
      "rank": "Lieutenant",
      "picName": "British058.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000339": {
      "name": "David Harris",
      "serialNumber": 3000339,
      "rank": "Captain",
      "picName": "British004.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    },
    "3000338": {
      "name": "Shawn Helm",
      "serialNumber": 3000338,
      "rank": "Major",
      "picName": "British024.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 61,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302011,
      "inactiveDate": "19181111"
    }
  }
}